Siber Güvenlik Portalı

  1. Anasayfa
  2. Wordpress LiteSpeed Eklentisindeki Güvenlik Açığı

Wordpress LiteSpeed Eklentisindeki Güvenlik Açığı

Haberler

WordPress LiteSpeed Eklentisinde Güvenlik Açığı Ortaya Çıktı

0 193

WordPress LiteSpeed Eklentisindeki Güvenlik Açığı, kimliği doğrulanmamış kullanıcıların ayrıcalıklarını yükseltmesine olanak tanıyabilir. CVE-2023-40000 olarak izlenen…